uuid: d21e1aac-027c-4647-87cb-3e805e1d5a52
langcode: en
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: '-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE'
id: taxonomy_term.full
label: 'Taxonomy term page'
targetEntityType: taxonomy_term
cache: true
